@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}

@font-face {
    font-family: 'MyriadPro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
		 url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.svg#MyriadPro') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Droid Sans',Arial, sans-serif; color:#555;font-family: 'Lato', sans-serif;font-size:18px}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Droid Sans',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p{ margin:0 0 8px 0;font-family: 'Lato', sans-serif;font-size:18px}
A:link { color :#a6ce39; text-decoration : none; }
A:visited { color :#a6ce39; text-decoration : none; }
A:hover { color :#000; text-decoration : underline; }
A:active { color :#000; text-decoration : underline; }
A, A:link, A:active, A:visited{
    -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;}

.color_text {  }
.color_bg{ }
hr {border-top:5px solid #eee}
h1{font-size:35px;line-height:1.5em;letter-spacing:0;color:#a6ce39;font-weight:600; font-family: 'Oswald', sans-serif;text-transform:uppercase;}
h2{font-size:28px;line-height:1.5em;letter-spacing:0;color:#a6ce39;font-weight:600; font-family: 'Oswald', sans-serif}
h3{font-size:25px;line-height:1.5em;letter-spacing:0;color:#757679;font-weight:600; font-family: 'Oswald', sans-serif}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#0d0d0d;font-weight:600; font-family: 'Oswald', sans-serif}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#0d0d0d;font-weight:600; font-family: 'Oswald', sans-serif}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#0d0d0d;font-weight:600; font-family: 'Oswald', sans-serif}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}

table#dnn_ctr35816_DisplayBanners_lstBanners img {
    width: 100%;
}
table#dnn_ctr35816_DisplayBanners_lstBanners {
    overflow: hidden;
    height: 70px;
    display: block;
}
.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 0px solid #e1e1e1!important;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    background: #f8f8f8;
}
.Theme_21_LinkAndZoom_Default  .carousel_cap {
    display: none;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li:hover {
  background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.Archive_Default .archive_list li {
    list-style: none;
    padding: 10px 0px 10px 20px;
    border-bottom: 1px dotted #CCCCCC;
    background: url(images/calendar_icon.png) 0px 8px no-repeat;
    width: 25%;
    float: left;
    font-size: 18px;
}
.Archive_Default .archive_list li a{
 color:#000;
}
p.borders {

    padding: 0px 0px;
    margin: 3px 0px;
    width: 25%;
    float: left;
    text-align: center;
}

.Theme_13_Buildingtoday {
    min-width: 100%;
    min-height: auto!important;
}
.txtCont{
   background: rgba(0,0,0,0.5)!important;}

.Theme_13_Basic .unoslider_caption  {
    z-index: 999!important;
    font-size: 24px!important;
    line-height: 1.1em!important;
    letter-spacing: 0!important;
    color: #fff!important;
    font-weight: 600!important;
    font-family: 'Lato', sans-serif!important;
    padding: 0px 10px 0px 20px!important;
	height: 2em!important;
    text-transform: uppercase!important;
	text-align:left!important;
    position: absolute;
width:auto!important;
    top: 50px!important;
    left: 60px;
}
#dnn_ctr31149_FormMaster_ctl_72a23a54acad4ddd8701e383dbec3664 {height: 150px!important;
    width: 400px;
    position: absolute;}
td.surveyresultsitems span {
    margin-left: -15px;
}

td.surveyresultsitems {
    overflow: hidden;
}
	
#dnn_ctr34378_ViewEasyDNNNewsSearch_upSearch .edncf_AdvancedSearch h2.edn_module_title:before {
    content: "Detailed listing search";font-weight:400;
}	
#dnn_ctr34378_ViewEasyDNNNewsSearch_upSearch h2.edn_module_title span {
   display:none;
}
	
img.mb {
    z-index: 99;
    width: 20.6%;
}
.page_meta {
 
    display: none;
}
.ArticleList_Default_Featured .item_summary {
 
    font-size: 15px;
}
ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group {
 
    display: none;}
.Footer {

    font-size: 15px;
}
p.borders {

    padding: 0px 0px;
    margin: 3px 0px;
    width: 25%;
    float: left;
    text-align: center;
}

.buttonmag:link { 
    padding: 2px 15px;
    border: 1px solid #000;
    color: #000;
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 2.1;
    margin: 3px 0px;
    width: 200px!important;
    display: block;
	text-align:center;
}
.buttonmag:hover { padding: 2px 15px;border:1px solid #a6ce39;color:#a6ce39;  font-size: 13px;
    margin-bottom: 0px;
    line-height: 2.1;
    margin: 3px 0px;text-decoration:none!important;
    width: 200px!important;
    display: block;}

.TB_Wrapper {
    border-bottom: 3px solid #000;max-width:1920px;
	 box-shadow: 0px 9px 0px #97C614;   min-height: 70vh;
}

.homebutton1:link {    padding: 10px 25px;
    background-color: #A6CE39;
    color: #fff;
    border: 1px solid #fff;top: -140px;
    position: relative;
    left: 26px;text-decoration:none;}
	.homebutton1:visited {    padding: 10px 25px;
    background-color: #A6CE39;
    color: #fff;
    border: 1px solid #fff;}
	.homebutton1:hover {    padding: 10px 25px;
    background-color: #fff;
    color: #000;
    border: 1px solid #000;}

/* search css */
.searchcss {background:url(images/glass.jpg);position: relative;
left: -20px;
top: -1px;}

.news_detail .post_thum img {
    width: 180px!important;
}
.searchInputContainer {
    
    margin: 0px -18px 0px 0px !important;

}
#Search {    margin-bottom: -2px;}

h2.news_title {
  font-family:'Oswald', sans-serif!important; 
    font-size: 24px;
}
.content_whitebg {
    background: #fff;
    background-image: url(/portals/159/homecontent.png);
    background-repeat: no-repeat;
    background-position: 126% 103%;
    background-size: 68%;*/
}
.searching {
    height: 32px;
    margin-left: -8px;
}

 ul.searchSkinObjectPreview {
    right: -160px;}
/*--- home text---*/
.hometext {background:rgba(255,255,255,.8);text-align:center;color:#0d0d0d;  padding: 20px 70px;}
.hometext p{font-size:18px}
/*--- graphic buttons---*/
.GB h3{color :#a6ce39!important;}
.GB h3:hover{color :#000!important;}
.GB p{color:#757679; font-family: 'Oswald', sans-serif;    font-weight: 500;
    font-size: 17px;
    line-height: 1.3em;}
	
.GB3 h3{color :#a6ce39!important;}
.GB3 h3:hover{color :#000!important;}
.GB3 p{color:#757679; font-family: 'Oswald', sans-serif;    font-weight: 500;
    font-size: 17px;
    line-height: 1.3em;}
.GB3 img {margin-bottom:0px}	
	

.Theme_21_LinkAndZoom_buildingtoday .carousel_box {
    padding: 0px!important;
    display: block;
 border: 0px solid #e1e1e1!important; 
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
   -webkit-border-radius: 0px!important; 
     background: none!important;
}	

/*inner banner*/
.page_name {
    position: relative;
    min-height: 120px;
    background-color: #a6ce39;    background-image: url(images/innerbanner.png);
    background-position: 120%;
    background-repeat: no-repeat;
	
}

p.innerbanner {border-left:5px solid #fff; margin-top: 31px;padding-left: 5px;color:#000;text-transform:uppercase;font-size:65px;line-height:.9em;font-family: 'Oswald', sans-serif;    display: inline-block;
    margin-left: 20px }	
.cover-bg1 {
    background-image: url('images/greenbg.jpg');
    border-bottom: 5px solid #fff!important;
    border-top: 5px solid #fff!important;
}
/*--- banner---*/
.bannerh1caption{position: absolute;
top: 50px;
z-index: 999;
left: 8%;background:rgba(0,0,0,0.5);}
.bannerh1caption h1{font-size:24px;line-height:1.1em;letter-spacing:0;color:#fff;font-weight:600;font-family: 'Lato', sans-serif;padding: 0px 10px 5px;text-transform:uppercase;}

.bannerh3caption{position: absolute;
top: 125px;
z-index: 999;
left: 8%;background:rgba(0,0,0,0.5)}
.bannerh3caption h3{font-size:13px;line-height:1.1em;letter-spacing:0;color:#fff;font-weight:600;font-family: 'Lato', sans-serif;padding: 0px 10px 5px;}
.Learnmore {position: absolute;
top: 210px;
z-index: 999;
left: 8%;
background: #CC2830 none repeat scroll 0% 0%;
line-height: 1.7em;
font-size: 22px;
font-family: "Lato",sans-serif;
height: 40px;
padding: 0px 10px;}


.ArticleList_buildingtoday .Learnmore {
 
    left: 29px!important;}

div#dnn_advertising {
    margin-top: 10px;
}
.buttonarrow{background:url(images/arrowb.jpg);height:40px;width:40px;position: absolute;z-index: 999;left: 100%;}
.buttonarrow:hover{background:url(images/arroww.jpg)}

/* news desk */
.ArticleList_Default .article_list .article_info h3 {
    font-size: 20px!important;
    margin: 8px 0px 5px 0px;
    line-height: 1.3em!important;
    font-family: 'Oswald', sans-serif!important;
}
.ArticleList_Default .article_list .column_one .article_item {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #8d9093;
}
.ArticleList_Default .article_list .item_category {
    display:none;
}
#article_inner30772  {padding: 0px 30px;}
.readmore {        margin-top: 18px;}
span.Featured{color:#757679;font-size:30px ;   line-height: 4em;    font-family: 'Oswald', sans-serif!important;}
img.Featured {}

.ArticleList_buildingtoday a:visited{
    color: #fff!important;
}
.ArticleList_buildingtoday a:hover{
    color: #000!important;
}
/* Search */



#dnn_dnnSEARCH_txtSearch::after {background:url(images/glass.jpg);height:20px;width:20px;}
  
  
  
  
/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;padding: 35px 0px;

}
.cover-bg1 {
	background-image: url('images/greenbg.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}


/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#CC2830; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/\
#dnn_dnnCOPYRIGHT_lblCopyright {color:#fff}
.Footer {color:#fff}
.Footer a:visited{color:#fff}
.Footer a:hover{color:#fff;text-decoration:underline}
.footer_top {
    background: #000!IMPORTANT;
}
.copyright_bg a:link{color:#fff}
.copyright_bg a:visited{color:#fff}
.copyright_bg a:hover{color:#fff;text-decoration:underline}
.copyright_bg {
    background: #a6ce39!Important;
}
.footerpane_style .SubHead {color:#fff;}
.footerpane_style .NormalTextBox{    background: rgba(255,255,255,.1);
    color: #fff;}
.footerpane_style .NormalButton:link {color: #fff;
    background-color: #a6ce39;
    padding: 10px 25px;text-decoration:none}
	.footerpane_style .NormalButton:hover {color: #000;
    background-color: #fff;
    padding: 10px 25px;text-decoration:none}
.NormalButton:link {color:#fff!important;
    background-color: #a6ce39;
    padding: 10px 25px;text-decoration:none}
	.NormalButton:visited {color:#fff!important;
    background-color: #a6ce39;
    padding: 10px 25px;text-decoration:none}
.NormalButton:hover {color: #a6ce39;
    background-color: #000;
    padding: 10px 25px;text-decoration:none}	
#dnn_ctr30765_FormMaster_tdC5SCaptcha .c5sllc_captcha {text-align: left!important;
    color: #fff;}
.C5LLC_button-cell {
    
    margin-top: 14px;}	
	
	#dnn_ctr30765_FormMaster_trDefaultSubmitButton1{
	    margin-top: 10px;
    margin-right: 20px;
    width: 90%;}
#dnn_ctr30765_FormMaster_UP {padding: 0px 10px;}	
.footerpane_style p { padding:0px 8px; color:#fff; font-size:16px; text-decoration:none; }
.footerpane_style h3 { padding:0px 8px; color:#a6ce39; font-size:25px; text-decoration:none;    line-height: .8em; }
.footerpane_style span {color:#a6ce39;}
.footerpane_style a, .footerpane_style a:link{ color:#fff; text-decoration : none; }
.footerpane_style a:visited {color:#fff; text-decoration : none; }
.footerpane_style a:hover { color :#a6ce39; text-decoration : none; }
.footerpane_style a:active { color :#a6ce39; text-decoration : none; }
